#slideshow {
	height: auto;
	-webkit-align-items: flex-start;
	    -ms-flex-align: start;
	            -ms-grid-row-align: flex-start;
	        align-items: flex-start;
	position: relative;
}

#slideshow > .overlay {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

#slideshow > .overlay > * {
	transition: all 0.6s ease;
}

#slideshow > .overlay > .button{
	display: block;
	-webkit-align-self: center;
	    -ms-flex-item-align: center;
	        align-self: center;
	
	margin: 10px;
	transition: background-color 0.3s ease, opacity 0.4s ease;
	cursor: pointer;
}

#slideshow > .overlay > .button > polyline {
	stroke: white;
}

#slideshow > .overlay > .button > #background {
	fill: black;
	fill-opacity: 0.6;
}

#slideshow > .overlay > .button:hover > #background {
	fill-opacity: 1;
}

#slideshow > .overlay > .button:first-child {
	margin-right: auto;
}

#slideshow > .overlay > .button:last-child {
	margin-left: auto;
}

#slideshow > .overlay> a {
	-webkit-align-self: flex-end;
	    -ms-flex-item-align: end;
	        align-self: flex-end;
	
	border-radius: 50%;
	background-color: black;
	opacity: 0.6;
	
	width: 38px;
	height: 38px;
	
	margin: 10px 3px;
}

#slideshow > .overlay > a:hover {
	opacity: 1;
	width: 48px;
	height: 48px;
}

#slideshow > .overlay > a.active {
	background-color: white;
	opacity: 1;
	width: 42px;
	height: 42px;
}